body,
h1,
h2,
h3,
h4,
h5,
h6,
main,
span,
br,
p {
  font-family: "Lato", sans-serif;
}
p.align {
  text-align: right;
}
.w3-bar,
h1,
button {
  font-family: "Montserrat", sans-serif;
  height: 50px;
}
.fa-anchor,
.fa-map-marker,
.fa-cogs {
  font-size: 15em;
  margin-top: 25%;
}
.bgcls {
  background-color: #ffffff !important;
}
.column-left {
  display: inline-block;
  margin-bottom: 4.1%;
}
.column-right {
  display: inline-block;
  margin-left: 8.2%;
  margin-bottom: 4.1%;
}
.column-center {
  display: inline-block;
  margin-left: 8.2%;
  margin-bottom: 4.1%;
}
.icon-box {
  text-align: center;
  background: #5bff9200;
  height: 320px;
  width: 270px;
  padding: 1%;
  border: 5px black;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
#myBtn:hover {
  background-color: #555;
}
#main {
  display: flex;
  text-align: justify;
}
/* Slideshow container */
.slideshow-container {
  max-width: auto;
  position: relative;
  margin: auto;
}
/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
/* Position the "next button" to the right */
.next {
  right: 20px;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
/* Caption text */
.caption {
  color: #f2f2f2;
  font-size: 45px;
  padding: 8px 12p x;
  position: absolute;
  bottom: 40%;
  width: 100%;
  text-align: center;
}
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active,
.dot:hover {
  background-color: #4caf50;
  color: white !important;
}
.mySlides {
  display: none;
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev,
  .next,
  .text {
    font-size: 11px;
  }
}
* {
  box-sizing: border-box;
}
div.polaroid {
  width: 27.6%;
  background-color: rgba(255, 255, 255, 0);
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 10px;
  margin-top: 25px;
}
div.container2 {
  text-align: center;
  border-radius: 10px;
  padding: 10px 20px;
}
/*Hover image*/
.container {
  position: relative;
  width: 100%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  border-radius: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: #4caf50;
}
.container:hover .overlay {
  opacity: 1;
  cursor: pointer;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
@media only screen and (max-width: 860px) {
  div.polaroid {
    width: 100%;
  }
  .column-center,
  .column-right,
  .column-left {
    margin-left: 0;
    width: 100%;
  }
  .icon-box {
    margin-left: 12%;
  }
  div.hi {
    margin-left: 12%;
  }
}
.w3-bar-item {
  color: black;
}
h4.t {
  margin-top: 4%;
  text-align: center;
}
h2.t {
  text-align: center;
}
span.t {
  color: green;
}
hr.u {
  color: green;
  background-color: green;
  width: 13%;
  height: 1px;
}
.t {
  text-align: justify;
}
div.t {
  /* padding: 5%; */
}
input {
  width: 100%;
  /* display: none; */
  background: rgb(0 139 139 / 8%);
  border: none;
  height: 30px;
  margin-bottom: 2%;
  margin-top: 1%;
}
textarea {
  background: rgb(0 139 139 / 8%);
  border: none;
  margin-bottom: 2%;
  margin-top: 1%;
  width: 40%;
  height: 50px;
}
.se {
  color: black;
}
input#submit {
  cursor: pointer;
  background-color: rgb(235, 78, 78);
  width: 13%;
  height: 40px;
  font-weight: 1em;
  margin-left: 15%;
  border-radius: 20px;
  color: rgb(224, 236, 245);
}
@media only screen and (max-width: 500px) {
  h3.h {
    text-align: center;
  }
  input {
    width: 100%;
  }
  textarea {
    width: 100%;
  }
  input#submit {
    width: 70%;
  }
}
input.btnCls {
  background: #e62e2d;
  color: white;
  height: 45px;
  font-size: 1rem;
  border-radius: 5px;
  font-family: "Montserrat", sans-serif;
}
.columnService {
  float: left;
  width: 50%;
  padding: 10px;
}
/* Clear floats after the columns */
.rowService:after {
  content: "";
  display: table;
  clear: both;
}
li.licls {
  padding-top: 15px;
  padding-bottom: 10px;
  font-size: 18px;
}
section#contact {
  min-height: 800px;
}

.float-left {
  float: left;
}
.float-right {
  float: right;
}
